.prize_detail {
  width: 6.8rem;
  position: relative;
  margin: 1rem auto 0;
  padding-top: 1rem;
}

.prize_detail .detail_bg {
  display: block;
  width: 100%;
}

.prize_detail .title {
  color: rgb(240, 210, 150);
  position: absolute;
  left: 0.9rem;
  top: 1.9rem;
  width: 5rem;
  font-size: 0.4rem;
  text-align: center;
}

.prize_detail .close-btn {
  position: absolute;
  right: 0rem;
  top: 0.6rem;
  width: 0.7rem;
}

.prize_detail .qrcode {
  width: 1.9rem;
  height: 1.9rem;
  left: 0.6rem;
  top: 2.7rem;
  position: absolute;

}